/* css 初始化样式 */  
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }   
body {color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; box-sizing: border-box;}   
td,th,caption { font-size:14px; }   
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }   
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}   
a { color:#555; text-decoration:none; }   
a:hover { text-decoration:underline; }   
img { border:none; }   
ol,ul,li { list-style:none; }   
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }   
table { border-collapse:collapse; }   
html {overflow-y: scroll;}   
/* css common */  
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}   
.clearfix { *zoom:1; } 

/* 背景颜色 */
body {
	background: #f5f8fa;
	padding-bottom: 100px;
}









.main {
	width: 960px;
	padding: 15px;
	margin: 0 auto;
}
.main .header {
	position: relative;
}
.main .header p {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.main .header p span {
    font-family: "Old Standard TT Italic";
    font-size: 18px;
}
.main .header p a {
	border: 1px solid #000;
	padding:4px 10px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}
.main .header p a:hover {
	color: #bbb;
}
.nav {
	margin: 20px 0;
}
.nav li {
	height: 60px;
	line-height: 60px;
	width: 19%;
	margin: 0 3px;
	text-align: center;
	border: 1px solid #fff;
	background: #fff;
	border-radius: 5px; 
}
.nav li:hover {
	background: transparent;
}
.nav li.active {
	background: transparent;
}

.nav li {
	float: left;
}
.nav li a {
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	font-family: "Old Standard TT Bold";
}

.ContactUs {
	position: relative;
}
.ContactUs p {
	position: absolute;
	left: 0px;
	bottom:0px;
	width: 340px;
	height: 65px;
	line-height: 65px;
	text-align: center;
	background: #fff;
	opacity: 0.8;
	color: #000;
	font-size: 25px;
}

.Call_us {
	margin-top:20px ;
	margin-bottom: 30px;
}
.Call_us p {
	text-align: justify;
	font-size:20px;
	font-family: open sans;
	width: 740px;
}
.Call_us p span {
	text-decoration: underline;
}
.Call_us p em {
	margin: 0 10px;
}
.message {
	width: 465px;
}
.message h1 {
	font-size:20px;
	color: #000;
    white-space: pre-line;
    word-wrap: break-word;
    margin-bottom: 30px;
}
.message > div {
	margin-bottom: 15px;
}
.message > div > p {
	padding: 8px 0;
    word-wrap: break-word;
    color: rgb(0, 0, 0);
    text-align: left;
    line-height: 1.2;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: "Open Sans";
}

 .message > div >  input{
 	width: 453px;
    color: rgb(0, 0, 0);
    text-align: left;
    line-height: 37px;
    letter-spacing: 0px;
    font-size: 19px;
    font-family: "Source Sans Pro Light";
    border: 1px solid #001;
    outline: none;
    background: transparent;
  	padding: 2px 5px;
}
 .message > div >  input:focus{
　　 border: 1px solid red;
　　}
 .message > div > textarea {
 	height: 100px;
 	border: 1px solid #001;
 	font-size: 19px;
    font-family: "Source Sans Pro Light";
    outline: none;
    background: transparent;
    padding: 2px 5px;
    width: 453px;
 }
 
.message >  .submit input {
  	width: 150px;
  	height: 50px;
  	text-align: center;
  	border: none;
  	background: #ddd;
  	float: right; 	
  	cursor: pointer;
 }
  
.message >  .submit input:hover {
	background: #323539;
}

.footer {
	width: 960px;
	padding: 15px;
	margin: 0 auto;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    letter-spacing: 0px;
    font-size: 14px;
    font-family: "Source Sans Pro Light";
}

